/*mainimage*/
/*------------------------------------------------------------------------------*/
.header_wrapper	{
	/* background-size: auto 100%;
	background-position: center bottom 120px; */
	position: relative;
	/*background-image: url(../image/key_back.jpg);*/
	/* background-attachment: fixed; */
	width: 100%;
	height: 0;
	/* background-repeat: no-repeat; */
	z-index: 5;
}

/*
.index_key	{
	width: 100%;
	max-width: 1120px;
	position: relative;
	top: 45px;
	height: 43.8vw;
	margin: 0 auto;
	z-index: -1;
}
*/

.index_key	{
	width: 100%;
	/*max-width: 1120px;*/
	position: relative;
	top: 0;
	height: calc(130px + 35vw);
	margin: 0 auto;
	z-index: 0;
	overflow: hidden;
}
.index_key video{
	position:absolute;
	margin:auto;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	height:100%;
	margin-left:auto;
	margin-right:auto;
	display: block;
	/* min-height: calc(130px + 35vw); */
	height: 100%;
	max-height:100vw;
}
.index_key .pc_only img{
	min-height: calc(130px + 35vw);
    width:100%;
    margin:auto;
}
_::-webkit-full-page-media, _:future, :root .index_key video {top:0;padding:0;width:200%;}

.index_key .catch	{
	font-size: calc(16px + 2vw);
	position: absolute;
	top: 50%;
	text-align: left;
	width:90vw;
	transform: translateY(-50%);
	display: block;
}
.slides li:hover .catch,.slides li:hover .bodycopy{
	z-index:1;
}
.slides li a:hover img{
	opacity: 1;
}
.index_key .bodycopy{
	/*text-align: center;*//* opto190218 */
	position: absolute;
	bottom: 7vw;
	display: inline-block;
	margin:0 auto;
	font-size: calc(16px + 2vw);
	line-height: 90%;/* opto190220 */
	width: 90vw;
}
.index_key .bodycopy span{
	font-size: calc(12px + 1vw);/* opto190220 */
}
.flexslider .slides > li{
	height: calc(130px + 35vw);
	overflow: hidden;
	width: 100%;
	text-align: center;
	background-repeat:no-repeat;
	background-position: center top;
	position:relative;
}

.mainimage01{background-image:url(../image/mainimage01_bg.jpg);}
.mainimage02{background-image:url(../image/mainimage02_bg.jpg);}
.mainimage03{background-image:url(../image/mainimage03_bg.jpg);}

.flexslider.pc_none {
	display:none;
}
/*title*/
/*--------------------------------------------------------------------------------*/
.flex-container{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin: 0 auto;
}
.flex-container .flex-item{
	overflow: hidden;
	position: relative;
}
.coverlink{
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	text-indent: -9999px;
}
.titlearea{
	max-width: 1120px;
	width: 100%;
	margin: 10px auto 30px;
	text-align: left;
}
.portal{
	padding: 80px 0;
	margin: 0;
	width: 100%;
	position:relative;
}
.portal .portal_bg{
	background-image: url('../image/top_portal_bg01.png');
	background-size: cover;
	background-attachment: fixed;
	background-position: center center;
	background-repeat: no-repeat;
	display:block;
	height:100vh;
	position:absolute;
	text-indent: -9999px;
	width:100%;
	z-index: -1;
}
.portal .flex-container{
	max-width: 1120px;
}
.portal .flex-container .flex-item{
	margin-right: 1%;
	margin-bottom: 10px;
	overflow: hidden;
	text-align: center;
	width: 24%;
}
.portal .flex-container .flex-item img{
	filter:brightness(1.2) saturate(130%) contrast(70%);
	position:absolute;
	left:50%;
	top:50%;
	transform: translate(-50%,-50%);
	transition: all 0.5s;
	width:100%;
	z-index: -1;
}
.portal .flex-container .flex-item:hover img{
	filter:brightness(1) saturate(100%) contrast(100%);
	width:110%;
}
.portal .toptitle03{
	background-color: rgba(18, 33, 66, 0);
	color:white;
	font-size: 21px;
	padding-top:60px;
	padding-bottom: 60px;
	margin-bottom: 0!important;
}
.titlearea_bg_in{
	width: 980px;
	margin: 0 auto;
	text-align: left;
}
.lead	{
	font-size: 15px;
}
.scroll{
	position:relative;
	left:50%;
	transform: translateX(-50%);
	transition: .5s;
	margin-bottom: 50px;
}
.opacity0{
	opacity: 0;
}

/*title*/
.toptitle02{
	font-size: 252%;
	line-height: 1;
	text-align: center;
	color: #0068b7;
	font-weight: bold;
	letter-spacing: 2px;
}

.subtitle	{
	line-height: 1;
	text-align: center;
	color: #0068b7;
	font-weight: bold;
	font-size: 13px;
	margin: 12px 0 30px;
}

.toptitle03{
	font-size: 171%;
	line-height: 1;
	margin-bottom: 15px;
}
.toptitle03{
	background-color:white;
	font-size: calc(2em + 4.5vw);
	line-height: 1;
	width:100%;
}

/* .titlearea_bg .toptitle02,.titlearea_bg .subtitle,.titlearea_bg p	{
	color: white;
} */

.titlearea_bg p.lead	{
	font-size: 16px;
}
.morelink	{
	margin-top: 30px;
	display: inline-block;
	padding: 16px 84px;
	font-size: 16px;
	background-color: white;
	color: black;
	text-decoration: none;
}

.morelink:hover	{
	-webkit-opacity: 0.8;
	-moz-opacity: 0.8;
	-ms-opacity: 0.8;
	-o-opacity: 0.8;
	opacity: 0.8;
}
/*layout*/
/*--------------------------------------------------------------------------------*/
section{
	margin: 30px auto 60px;
	text-align: left;
}
/*box
--------------------------*/
.box3 {
	margin: 0 50px;
	display: table;
	table-layout: fixed;
	width: calc(100vw - 100px);
	border-collapse: separate;
	border-spacing: 15px 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	padding-top: 10px;
}
.box3 .toptitle03:before{
	content: '';
	display: inline-block;
	width: calc(8px + .4vw);
	height: calc(8px + .4vw);
	margin-right: .1vw;
	background: url(../image/product_category2.png) no-repeat;
	background-size:contain;

}
.box3 .toptitle03{
	padding: 13px 5px 13px 0;
	font-size: calc(8px + .6vw);
	font-weight: bold;
	position:absolute;
	z-index: 1;
	color:#0068B7;
	background-color:#F9F9F9;
}
.box3_inner{
	display: table-cell;
	width: 18.888%;
	text-align: center;
	position: relative;
	overflow: hidden;
	background-color:#F9F9F9;
}
.box3_inner:hover{
	box-shadow: 0px 8px 30px 0px rgba(0, 0, 0, 0.2);
	z-index: 10;
}
.box3_inner:hover .toptitle03{
	background-color:rgba(255,255,255,.8)
}
.box3_inner img:hover{
	opacity: 1;
}

.box3 p.dropdown{
	position: absolute;
	left: 0;
	top: calc(25px + .85em + .45vw);
	width: 100%;
	background:rgba(255,255,255,0.4);
	color: black;
	font-weight: bold;
	font-size: calc(11px + .2vw);
	padding: 10px calc(2vw - 15px);
	display: none;
	text-align: left;
	z-index: 1;
}

.box3.product_cat .box3_inner{
	position: relative;
	padding-bottom: 10px;
}
.box3.product_cat .box3_inner img{
	height:10vw;
	width: auto;
	margin:47px auto 0 -10px;
	transition:all 0.5s;
	position:relative;
	z-index: 1;
}
.box3.product_cat .box3_inner:hover img {
	opacity:0;
}
/*.box3.product_cat .box3_inner .img_bg01 {
	background:none;
}*/
.box3.product_cat .box3_inner.img_bg01:hover{
	background: url(../image/top_product8_on.jpg) no-repeat center bottom;
	background-size: 100% auto;
}
.box3.product_cat .box3_inner.img_bg02:hover{
	background: url(../image/top_product2_on.png) no-repeat center bottom;
	background-size: 100% auto;
}
.box3.product_cat .box3_inner.img_bg03:hover{
	background: url(../image/top_product7_on.png) no-repeat center bottom;
	background-size: 100% auto;
}
.box3.product_cat .box3_inner.img_bg04:hover {
	background: url(../image/top_product4_on.png) no-repeat center bottom;
	background-size: 100% auto;
}
.box3.product_cat .box3_inner.img_bg05:hover {
	background: url(../image/top_product5_on.png) no-repeat center bottom;
	background-size: 100% auto;
}
.box3.product_cat .box3_inner.img_bg06:hover {
	background: url(../image/top_product6_on.png) no-repeat center bottom;
	background-size: 100% auto;
}

.coverlink	{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	text-indent: -9999px;
	width: 100%;
	height: 100%;
	z-index: 1;
}

.box4 {
	max-width: 1120px;
	width: 100%;
	display: table;
	table-layout: fixed;
	border-collapse: separate;
	border-spacing: 14px 0;
}

.box4 .box4_inner	{
	display: table-cell;
	width: 25%;
	text-align: center;
	-webkit-box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.06);
	-ms-box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.06);
	box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.06);
	border-bottom: 4px solid #0068b7;
}

.box4 .box4_inner:hover	{
	-webkit-box-shadow: 0px 2px 26px 0px rgba(0, 0, 0, 0.1);
	-ms-box-shadow: 0px 2px 26px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 2px 26px 0px rgba(0, 0, 0, 0.1);
}
.box4 .box4_inner .imgarea	{
	display: block;
	width: 100%;
	height: 10vw;
	position: relative;
}

.box4 .box4_inner .imgarea a	{
	display: inline-block;
	position: absolute;
	left: 0;
	right: 0;
	top:  50%;
	transform: translateY(-50%);
}
.box4 .box4_inner h3.toptitle03	{
	font-size: 21px;
	font-weight: bold;
	margin-bottom: 4.5vw;
}

.box3_bg{
	width: calc(100vw - 100px);
	margin: 60px 50px;
	background: linear-gradient(#e1e4e9,#FFF);
}
.box3_bg .box3_bg_titlearea,.box3_bg .box3_bg_in{
	display: table-cell;
}
.box3_bg .box3_bg_titlearea{
	background:linear-gradient(150deg,#8DC3DC,#4897E1,#2e76c6,#4F8ACD);
	width: calc((100vw - 100px) * 0.4);
}
.box3_bg .box3_bg_titlearea_inner{
	margin: 6vw 11vw 6vw 6vw;
}
.box3_bg .box3_bg_titlearea h2.toptitle02,.box3_bg .box3_bg_titlearea p{
	text-align: left;
	color: white;
}
.box3_bg .box3_bg_titlearea h2{
	font-size: 31px;
}
.box3_bg .box3_bg_titlearea p.box3_bg_lead{
	margin-top: 40px;
	font-size: 16px;
}
.box3_bg_in{
	vertical-align: top;
	width: 55.5%;
	margin: 0 auto;
	text-align: left;
	position: relative;
	height:100%;
}
.box3_bg_in .box3_inner_wrapper{
	display: flex;
	flex-wrap:wrap;
	align-self: stretch;
	padding-bottom: 20px;
	width: calc((100vw - 100px) * 0.6)
}
.box3_bg_in .box3_inner{
	width: 55%;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	display: flex;
	margin-top: 20px;
	margin-left:-10vw;

}
.box3_bg_in .box3_inner:hover{
	z-index: auto;
	box-shadow: 0px 2px 26px 0px rgba(0, 0, 0, 0.1);
}
.box3_bg_in .box3_inner:nth-child(1){
}
.box3_bg_in .box3_inner:nth-child(2){
	top:10px;
	right:-12vw;
}
.box3_bg_in .box3_inner:nth-child(3){
	top: 0px!important;
	right:-2vw;
}
.box3_bg_in .box3_inner:nth-child(4){
	top:10px!important;
	right:-14vw;
}
.box3_bg_in .box3_inner .imgarea{
	width: 40%;
	background-color: #eceff2;
	flex: 2;
	overflow: hidden;
	height: 9vw;
	min-height:100%;
	position:relative;
}
.box3_bg_in .box3_inner .textarea{
	width: 60%;
	padding:10px 0px;
	background-color: white;
	text-align: left;
	flex: 3;
}
.box3_bg_in .box3_inner img{
	width: 10vw;
	max-width: 95%;
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%) scale(.95);
	transition:0.5s;
}
.box3_bg_in .box3_inner img.event{
	width:auto;/*opto*/
	max-height:inherit;
	max-width:inherit;
	min-width: 100%;
	min-height:100%;
	left:50%;
	transform: translate(-50%,-50%) scale(1);
}
.box3_bg_in .box3_inner .imgarea .new{
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	margin-top:0;
	transform: translateY(0%);
	z-index: 1;
	min-width: 2vw;
}
.box3_bg_in .box3_inner:hover img:nth-child(2){
	transform: translate(-50%,-50%) scale(1.1);
}
.box3_bg_in .box3_inner .textarea h3{
	color: #0068b7;
	font-size: calc(12px + .35vw);
	padding: 0 10px;
}
.box3_bg_in .box3_inner .textarea p	{
	padding: 0 10px;
	letter-spacing: -0.3px;
	font-size: 14px;
}

/*lead*/
/*--------------------------------------------------------------------------------*/
.lead{
	width: 70%;
	line-height: 2;
	margin: 10px auto 0;
}

/*rss news*/
/*--------------------------------------------------------------------------------*/

.newswrapper	{
	display: table;
	margin: 0;/* 0 20px */
	padding:0 20px;
	width: 100%;/* calc(100% - 40px) */
	table-layout: fixed;
	border-collapse: separate;
	border-spacing: 30px 0;
	background-color: white;

}
.top_rss_box	{
	vertical-align: top;
	display: table-cell;
	width: 50%;;
	padding: 40px 0;
	text-align: left;
}
.top_rss_box:first-of-type	{
	padding-right: 30px;
	border-right: 1px solid #ddd;
}
.rss_titlearea	{
	position: relative;
}

.rss_titlearea .toptitle03,.rss_titlearea .subtitle	{
	text-align: left;
}

.rss_titlearea .toptitle03	{
	font-size: 31px;
	font-weight: bold;
	color: #004c9e;
}

.rss_titlearea .detail	{
	position: absolute;
	top: 35%;
	right: 0;
	font-size: 16px;
	line-height: 0;
}

.rss_titlearea .detail:hover	{
	color: #0068b7;
	text-decoration: underline;
}
.rss_titlearea	{
	border-bottom: 1px solid #ddd;
	margin-bottom: 30px;
}
.top_rss_box dl:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.top_rss_box dl{
	margin: 10px 0;
	padding-bottom: 10px;
}

.rss_date{
	float: left;
	width: 15%;
	min-width: 110px;
	font-size: 16px;
}
.rss_title{
	float: left;
	width: auto;
	font-size: 16px;
	width: 77.5%;
}
.rss_title a:hover	{
	color: #0068b7;
	text-decoration: underline;
}
.rss_title span:before,.top_rss_box:nth-child(2) .rss_title a:before{
	display: inline-block;
	width: 3em;
	vertical-align: middle;
	margin-right: .5em
}
.rss_title span.info:before, .top_rss_box:nth-child(2) .rss_title a:before{
	content:url("../../dcms_media/other/icon_news_info.svg");
}
.rss_title span.n-event:before{
	content:url("../../dcms_media/other/icon_news_event.svg");
}
.rss_title span.product:before{
	content:url("../../dcms_media/other/icon_news_product.svg");
}
.rss_title span.download:before{
	content:url("../../dcms_media/other/icon_news_download.svg");
}
.rss_contents{
	display: none;
}

/* box4 bg */

.box4_bg {
  background-color: rgb(232, 235, 239);
  -webkit-box-shadow: inset 0px 12px 15px 0px rgba(0, 0, 0, 0.02);
  -ms-box-shadow: inset 0px 12px 15px 0px rgba(0, 0, 0, 0.02);
  box-shadow: inset 0px 12px 15px 0px rgba(0, 0, 0, 0.02);
  margin: 0;
}

.box4_inner_wrapper	{
	display: table;
	table-layout: fixed;
	width: 50%;
	margin: 0 auto;
	padding: 60px 0 0;
}

.box4_inner_wrapper .box4_inner	{
	display: table-cell;
	width: 50%;
	background-color: white;
	margin: 0;
	padding: 60px 0;
	text-align: center;
	vertical-align: middle;
	position: relative;
	-webkit-box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.12);
	-ms-box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.12);
	box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.12);
	z-index: 1;
	position: relative;
	top: 10px;
	left: -5px;
}

.box4_inner_wrapper .box4_inner:first-of-type	{
	top: -30px;
	right: -5px;
	left: auto;
	z-index: 2;
}

.box4_inner_wrapper .box4_inner:hover	{
	-webkit-box-shadow: 0px 4px 36px 0px rgba(0, 0, 0, 0.08);
	-ms-box-shadow: 0px 4px 36px 0px rgba(0, 0, 0, 0.08);
	box-shadow: 0px 4px 36px 0px rgba(0, 0, 0, 0.08);
	z-index: 3;
}
.box4_inner_wrapper .box4_inner:after	{
	content: '';
	height: 4px;
	width: 100%;
	background-color: #0068b7;
	position: absolute;
	bottom: 0;
	left: 0;
}
.box4_inner_wrapper .box4_inner:first-of-type  .toptitle03	{
	font-size: 24px;
}
.box4_inner_wrapper .box4_inner .toptitle03	{
	color: #0068b7;
	font-weight: bold;
	font-size: 31px;
}
.box4_inner_wrapper .box4_inner .subtitle	{
	font-size: 13px;
}
.box4_inner_wrapper .box4_inner p	{
	font-size: 16px;
}

.box4_inner_wrapper .box4_inner a.more	{
	background-color: #007fdf;
	color: white;
	display: block;
	padding: 10px 0;
	width: 70%;
	margin: 30px auto 0;
}

.box4_inner_wrapper .box4_inner a.more:hover	{
	-webkit-opacity: 0.8;
	-moz-opacity: 0.8;
	-ms-opacity: 0.8;
	-o-opacity: 0.8;
	opacity: 0.8;
}
/*banner*/
/*--------------------------------------------------------------------------------*/
#banner{
	width: 980px;
	margin:60px auto;
}
#banner:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#banner li{
	width: 23.5%;
	float: left;
	margin-right: 2%;
}
#banner li:last-child{
	margin-right: 0;
}
#banner li a{
	display: block;
}
#banner li img{
	width: 100%;
	height: auto;
}

@media all and (-ms-high-contrast: none){
  .box3_bg_in .box3_inner .textarea{
    padding: 30px;
    vertical-align: top;
  }
}
@media screen and (min-width: 980px) and (max-width: 1190px)	{
	.rss_date{
		float: left;
		width: 110px;
		min-width: 110px;
		font-size: 16px;
	}
	.rss_title{
		float: left;
		width: auto;
		font-size: 16px;
		width: calc(100% - 130px);
	}
}
@media screen and (min-width: 980px) and (max-width: 1119px)	{
	.box4_inner_wrapper	{
		width: 70%;
	}
}
